{
	"version": "1.0.0",
	"name": "tailwindtheme",
	"private": true,
	"scripts": {
		"build": "webpack",
		"watch": "webpack --watch"
	},
	"browserslist": "> 5%",
	"devDependencies": {
		"aspnet-client-validation": "0.9.2",
		"autoprefixer": "^10.4.16",
		"css-loader": "^6.8.1",
		"css-minimizer-webpack-plugin": "^5.0.1",
		"eslint": "^8.56.0",
		"eslint-config-airbnb-base": "^15.0.0",
		"eslint-plugin-import": "^2.29.1",
		"htmx.org": "^1.9.8",
		"mini-css-extract-plugin": "^2.7.6",
		"postcss": "^8.4.31",
		"postcss-import": "^15.1.0",
		"postcss-loader": "^7.3.3",
		"style-loader": "^3.3.3",
		"tailwindcss": "3.3.5",
		"webpack": "^5.89.0",
		"webpack-cli": "^5.1.4"
	}
}
